Make WordPress Core

Changeset 58219


Ignore:
Timestamp:
05/27/2024 09:20:22 PM (8 weeks ago)
Author:
audrasjb
Message:

External Libraries: Revert some unwanted changes after [58218].

This reverts some unwanted changes related to react and react-dom versions in $vendor_scripts_versions`.

Follow-up to [58218].

Unprops audrasjb.
Fixes #61090.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/script-loader.php

    r58218 r58219  
    108108
    109109    $vendor_scripts_versions = array(
    110         'react'                       => '18.2.0',
    111         'react-dom'                   => '18.2.0',
     110        'react'                       => '18.3.1',
     111        'react-dom'                   => '18.3.1',
    112112        'regenerator-runtime'         => '0.14.0',
    113113        'moment'                      => '2.29.4',
Note: See TracChangeset for help on using the changeset viewer.